
  #b-home-img{
    background-image: url("../images/newbannerone.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 900px;
  }
  .project-intro {
    border: solid 1px #000000;
    border-radius: 10px;
    background-color: #000000;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .text-primary {
    color: white !important;
  }

  .btn-primary {
    color: #fff;
    background-color: red;
    border-color: red;
  }

  .about-coling-banner {
    border: solid 1px #0d6efd;
    border-radius: 5px;
    padding: 15px;
    -webkit-box-shadow: 4px 3px 0px 0px #0d6efd;
    box-shadow: 4px 3px 0px 0px #0d6efd;
  }
  .service{
      padding-left: 25px;
  }



  .navbar-light .navbar-nav .nav-link {
    color: white;
  }

  .nav-link:hover {
    color: red !important;
    font-size: 18px;
  }
  .nav-item{
right: 0;
  }
.nav-item a{
  color: white;
}

  .serviceboxes {
    background-color:#808080;
    color: white;
    max-height: 500px;
    padding: 5px;
    font-size: 14px !important;
    overflow: auto;

  }

  .serviceboxes:hover {
    background-color: #505050 !important;
    color: black !important;
    transition: transform 2s;
    transform: scale(1.09);
  }

  .text-muted {
    color: white !important;
  }

  .slick-slider .slick-slide {
    padding: 0 15px;
  }
  .blog-heding{
  font-size: x-large;
  font-family: ui-sans-serif;
  }
  .success-name-heding{
    font-size: 25px;
  }
  .footer-img{
    width: 20px;
    height: 20px;
    margin-top: 2px;
  }
 
  .contact-us{
    background-color:#eeeeee
  }
  .b-img-footer{
    background-image: url("images/footer-benar1.png");
    background-repeat: no-repeat;
  }
  .footer-img a{
    font-size: 20px;
    margin: 10px;
}
.footer-text{
  text-decoration: none;
   color: #505050;
    margin: 30px 0 30px 0;
}
.btn-close {
  background-image: url("../images/download.png") !important;
 

}
.navbar-toggler-icon {
  background-image: url("../images/white-menu-icon-png-18.jpg") !important;
  background-size: 60px;
  opacity: 0.8;
}
.navbar-toggler {
  background-color: transparent;
  border: 2px solid #100f0f;
  transition: box-shadow 0.15s ease-in-out;
}
.nav-item a:hover{
  border-bottom: 1px solid white;
}
.my-logo1{
  width: 250px;
}
  @media only screen and (max-width: 768px) {
    .blog-heding{
  font-size: 13px;
  font-family: ui-sans-serif;
  }
  .success-name-heding{
    font-size: 17px;
    font-family: ui-sans-serif;
  }
  }
  @media(max-width: 992px) {
    .success-name-heding{
    font-size: 22px;
    font-family: ui-sans-serif;
  }
  .nav-item a:hover{
    border-bottom: 1px solid white;
  }
  .my-logo1{
    width: 200px;
  }
  }
  @media (min-width: 992px){
.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    /* right: 0; */
    display: flex;
    justify-content: end;
 }

  }

  /* New Changes start */
  .translate-middle {
    transform: none!important;
}
.left-50 {
  left: 45% !important;
}
.top-50 {
  top: 30% !important;
}
